Source: golang-github-julienschmidt-httprouter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-julienschmidt-httprouter.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-julienschmidt-httprouter
Homepage: https://github.com/julienschmidt/httprouter
XS-Go-Import-Path: github.com/julienschmidt/httprouter
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-julienschmidt-httprouter-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Breaks: burrow (<< 1.2.1-2),
Description: High performance HTTP request router for Go that scales well
 HttpRouter (github.com/julienschmidt/httprouter) is a lightweight high
 performance HTTP request router (also called multiplexer or just mux for
 short) for Go.
 .
 In contrast to the default mux of Go's net/http package, this router supports
 variables in the routing pattern and matches against the request method. It
 also scales better.
 .
 The router is optimized for high performance and a small memory footprint. It
 scales well even with very long paths and a large number of routes. A
 compressing dynamic trie (radix tree) structure is used for efficient
 matching.
